[Defaults]
Installation String=Dateien für Audio/Video-Wiedergabe werden installiert...
Configuration String=Audio/Video-Wiedergabe wird konfiguriert...
File Copy String=Dateien für Audio/Video-Wiedergabe werden kopiert...

Show Reboot Dialog=NO

Program Folder=
Default Path=
Path Dependency=[Shell Path]\Program\Plugins
Changeable Path=NO
Description=Unterstützung für WWW-Seiten mit Multi-Media-Elementen
Size=622592

Internal Script=YES

[CompressGet]
CG0=YES
CG1=YES

[CompressGet-CG0]
DestinationDir=[Default Path]
TargetFiles=Plugins\*.*
Options=INCLUDE_SUBDIR
Process State=Not Configure
OS=

[CompressGet-CG1]
DestinationDir=[Default Path]
TargetFiles=qt\npqtw32.dll
ReferenceFileName=npqtplugin.dll
ReferenceFilePath=[Default Path]
Options=INCLUDE_SUBDIR|NOTEXIST
Process State=Not Configure
OS=

[Version Registry]
VR0=NO
VR1=NO

[Version Registry-VR0]
Reg Main Path=Communicator
Reg Relative Path=Multimedia
File Path=[Default Path]
Version=4.50.2.97246
OS=
File0=npaudio.dll
File1=npaudio.zip
File2=npavi.zip
File3=npavi32.dll

[Version Registry-VR1]
Reg Main Path=Communicator
Reg Relative Path=Multimedia
File Path=[Default Path]
Version=4.51.0.97246
Process State=
Process Option=
OS=
File0=NPQTW32.DLL

